<!--DEUCE-->


<animation fps="30.0">
	<clips>
		<clip name="idle"       start="11"   end="80"/>
		<clip name="walk"       start="90"  end="147"/>
		<clip name="strike_1"  start="150" end="200" hit="169"/>
    <clip name="strike_2"  start="210" end="260"  hit="231"/>
		<clip name="death"      start="270" end="390"/>
	</clips>
</animation>
